Skip site navigation (1) Skip section navigation (2)

which rpm version should I choose?

From: kolega kierownik <kolegakierownik(at)yahoo(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: which rpm version should I choose?
Date: 2004-01-22 08:17:03
Message-ID: 20040122081703.91973.qmail@web41905.mail.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-admin
Hi everyone!
I've got real proplem. I've  got Slackware version 9. Which version of rpm should I choose. There is not any dedicated especially for Slackware.
 
Thanks for any help.
 
regards, Kolega Kierownik


---------------------------------
Do you Yahoo!?
Yahoo! SiteBuilder - Free web site building tool. Try it!

Responses

pgsql-admin by date

Next:From: Chris TraversDate: 2004-01-22 08:38:31
Subject: Re: [SQL] Database diagram
Previous:From: John KokidkoDate: 2004-01-21 20:56:48
Subject: Postgres Database will not start

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group